{% load static %}
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria Virtual</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favicon.ico' %}">
</head>

<body>
{% block messages %}
{% endblock %}
<!-- Header -->
{% block hideheader %}
<div class="container">
    <div class="row">
        <div class="col-12 col-md-6 text-center text-md-left">
            <a href="{% url 'index' %}">
                <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
            </a>

        </div>

        <div class="col-7 col-md-6 text-left text-md-right">
            <a class="dropdown-toggle  float-right" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-user" style="margin-right: 6px; margin-left: 12px;"></i>
                {{request.session.user.nombre}} {{request.session.user.apellido}}
            </a>
            <div class="dropdown-menu dropdown-menu-md-right" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="{% url 'profile' %}">Mi perfil</a>
                {% if request.session.user.tipo_usuario == 1 %}
                <a class="dropdown-item" href="{% url 'pedidos' %}">Mis pedidos</a>
                <a class="dropdown-item" href="{% url 'direcciones' %}">Mis direcciones</a>
                {% elif request.session.user.tipo_usuario == 2 %}
                <a class="dropdown-item" href="{% url 'productos_ofrecidos' %}">Productos ofrecidos</a>
                {% endif %}
                <!--<a class="dropdown-item" href="">Mis pedidos</a>-->
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="{% url 'cerrarsesion' %}">Cerrar sesión</a>
            </div>
            {% block ocultar_tipo_usuario %}
                {% include 'tipo_usuario.html' %}
            {% endblock %}
        </div>



    </div>
    <div class="row">
        <div class="col-12">
            <hr>
        </div>
    </div>
</div>
{% endblock %}
<!-- End Header -->

    {% block body %}
    {% endblock %}
    

    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.js' %}"></script>
    <script src="{% static 'css/slick-1.8.1/slick/slick.min.js' %}"></script>
    {% block scripts %}
    {% endblock %}
</html>